.MultiCarousel-inner .item {
	margin: 0;
}

#explore_school_dir_quote_car .exploreItemTop {
	min-width: auto;
}

#explore_school_dir_quote_car .exploreItemTop::before, .MultiCarousel_nav, .explore_director_pic, #responsiveHeadLoadIMG, .superCatDescImg img, .exploreItemTop img, .schoolPicture img, .resultsBand, ul[id^="accommoList_"], .resultsFlags, .sealsWrap, .keyEventImg .lazyload, .keyAttrImg .lazyload, .keyAttrVideo .lazyload, #footer .lazyload, #content .lazyload {
	display: none;
}

#secondaryBlocks .collapse {
	display: block;
}

#responsiveHeadLoadIMGNoScript {
	vertical-align: middle;
	filter: contrast(60%);
	-webkit-filter: contrast(60%);
}

.buttonToSchoolWrap {
	margin-top:10px;
	float: none; 
	display: inline-block;
	width: 100%;
	margin-left: 22px;
}

.schoolLeftColWrap {
	display: inline-block;
	width: 100%;
	float: left;
}

.schoolRightContentWrap {
	display:inline-block !important;
	width: 100%;
}

.middleWrap {
	display: inline-block;
	float: right;
}

.middleAndResults {
	display: block; 
	float: left;
	margin-left: 3%;
}

.buttonToSchool {
	display: inline-block;
	padding: 8px 10px;
	font-size: 13px !important;
	float: left;
	margin-top: 10px;
}


.school_size_wrap {
	padding-bottom: 6px;
	font-size: 12px;
	display: inline-block;
}

.resultsDetails2 {
	text-align: left;
}

.numRev {
	bottom: 2px;
	display: block;
	font-size: 11px;
	position: relative;
	text-align: left;
}

.course_content, .resultsDetails2 table, .group_discount_price_table, .ratingBlockWrap td {
	float: right;
	clear: right;
}

.ratingBlockWrapRight {
	float: left;
	width: 100%;
}

.dropdown-menu:not(.datepicker-dropdown) {
	max-height: 170px;
	overflow-y: hidden;
	overflow-x: hidden;
	margin: 0;
}

/* IE hack */
@media (min-width:0\0) {
	#responsiveHeadLoadIMGNoScript {
		filter: alpha(opacity=60);
		opacity: 0.6;
	}
}

#calcModal {
	display: block !important;
}

@media (max-width: 1000px) {
	.contentSideImg {
		float: left !important;
	}

	.buttonToSchoolWrap {
		float: right;
		width: auto;
	}

	.buttonToSchool {
		padding: 0 10px;
	}

	#contactBoxWrapper {
		visibility: visible !important;
	}

	#contactBoxPhonesMob {
		display: block !important;
	}

	#TypingBoxDeployedWrapper, #calcModal {
		display: none !important;
	}
}